framework:
    http_method_override: false
    workflows:
        my_workflow:
            type: state_machine
            supports:
                - Symfony\Bundle\FrameworkBundle\Tests\DependencyInjection\FrameworkExtensionTestCase
            places: [first, middle, last]
            transitions:
                go:
                    from: first
                    to: [last, middle ]
